Bug 188498 - doesn't use multiple networks correctly
doesn't use multiple networks correctly
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 13:28 EDT by Bill Nottingham
Modified: 2014-03-16 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-12 00:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-04-10 13:28:23 EDT
Description of problem:

I check 'Only use VPN for these addresses', and enter:

172.16.0.0/16 10.9.72.0/24 10.8.73.0/24 10.11.254.0/24

However, NM-vpnc only enters a route to the last one.

Version-Release number of selected component (if applicable):

0.5.0-1
Comment 1 Bill Nottingham 2006-04-12 00:14:30 EDT
And now... it works. *shrug*

Note You need to log in before you can comment on or make changes to this bug.